petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceLagrangeSetContinuity

Indicate whether the element is continuous

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeSetContinuity(PetscDualSpace sp, PetscBool continuous)

Logically Collective on PetscDualSpace Many br

### Input Parameters

| sp | - the PetscDualSpace Many br
| continuous | - flag for element continuity Many br

### Options Database

-petscdualspace_lagrange_continuity <bool> - Many br Many br

### Keywords

PetscDualSpace, Lagrange, continuous, discontinuous

### See Also

PetscDualSpaceLagrangeGetContinuity()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages